Name: gtknw2
Version: 0.2
Release: alt1

Summary: GTK+2 frontend for ncpmount
Summary(ru_RU.KOI8-R):    ncpmount
License: GPL
Group: Networking/Other
Url: http://www.lrn.ru/~bga/gtknw2/
Packager: Grigory Batalov <bga@altlinux.ru>

Source: http://www.lrn.ru/~bga/gtknw2/%name-%version.tar.bz2

# Automatically added by buildreq on Wed Dec 18 2002
BuildRequires: XFree86-libs fontconfig freetype2-devel glib2-devel libXft-devel libatk-devel libexpat libgtk+2-devel libpango-devel pkgconfig

%description
Gtknw2 is GTK+2 frontend for ncpmount from ncpfs package,
so it allows you to mount Novell Netware servers.

%description -l ru_RU.KOI8-R
Gtknw2 -    ncpmount   ncpfs, 
 GTK+2      Novell Netware.

%prep
%setup -q

%build
%configure
%make_build

%install
%make_install install DESTDIR=%buildroot
#bindir=%buildroot%_bindir datadir=%buildroot%_datadir

# menu stuff
mkdir -p $RPM_BUILD_ROOT%_menudir
cat > $RPM_BUILD_ROOT%_menudir/%name <<EOF
?package(%name): \
command="%name" \
title="Gtknw2" \
longtitle="Gtk+2 frontend for ncpmount" \
needs="x11" \
section="Networking/Other"
EOF

%find_lang %name

%post
%update_menus

%postun
%clean_menus

%files -f %name.lang
%_bindir/*
%_datadir/%name
%_menudir/%name
%doc AUTHORS ChangeLog README

%changelog
* Wed Dec 18 2002 Grigory Batalov <bga@altlinux.ru> 0.2-alt1
- Ported to GTK+2
- Name changed to gtknw2

* Fri Nov 2 2001 Grigory Batalov <bga@altlinux.ru> 0.1-alt3
- Added entry for menu system

* Fri Oct 26 2001 Dmitry V. Levin <ldv@alt-linux.org> 0.1-alt2
- Specfile cleanup.

* Thu Oct 25 2001 Grigory Batalov <bga@altlinux.ru>
- built for ALTLinux

* Mon Jan 08 2001 Chris Ross <chris@darkrock.co.uk>
 [0.1]
- initial release
